RK_I2C(4)

NAME
rk_i2c - driver for the i2c controller on RockChip SoCs

SYNOPSIS
options SOC_ROCKCHIP_RK3328

DESCRIPTION
The rk_i2c device driver provides support for the i2c controller device present on RockChip SoC.

HARDWARE
The current version of the rk_i2c driver supports the i2c controller with one of the following compatible strings :

•   rockchip,rk3328-i2c

SEE ALSO
iic(4), iicbus(4)

HISTORY
The rk_i2c device driver first appeared in FreeBSD 12.0.

AUTHORS
The rk_i2c device driver and manpage was written by Emmanuel Vadot <manu@freebsd.org>.